For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
        • Field Mapping
          • GET/field-mappings
          • POST/field-mappings
          • DEL/field-mappings/{field_mapping_id}
          • PATCH/field-mappings/{field_mapping_id}
          • GET/remote-fields
          • GET/target-fields
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Linked AccountField Mapping

/target-fields

GET
/ticketing/v1/target-fields
GET
/api/ticketing/v1/target-fields
$curl https://api.merge.dev/api/ticketing/v1/target-fields \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "Ticket": [
3 {
4 "name": "example_target_field_name",
5 "description": "this is a example description of a target field",
6 "is_mapped": "true"
7 }
8 ],
9 "Comment": [
10 {
11 "name": "example_target_field_name",
12 "description": "this is a example description of a target field",
13 "is_mapped": "true"
14 }
15 ],
16 "Project": [
17 {
18 "name": "example_target_field_name",
19 "description": "this is a example description of a target field",
20 "is_mapped": "true"
21 }
22 ],
23 "Collection": [
24 {
25 "name": "example_target_field_name",
26 "description": "this is a example description of a target field",
27 "is_mapped": "true"
28 }
29 ],
30 "User": [
31 {
32 "name": "example_target_field_name",
33 "description": "this is a example description of a target field",
34 "is_mapped": "true"
35 }
36 ],
37 "Role": [
38 {
39 "name": "example_target_field_name",
40 "description": "this is a example description of a target field",
41 "is_mapped": "true"
42 }
43 ],
44 "Account": [
45 {
46 "name": "example_target_field_name",
47 "description": "this is a example description of a target field",
48 "is_mapped": "true"
49 }
50 ],
51 "Team": [
52 {
53 "name": "example_target_field_name",
54 "description": "this is a example description of a target field",
55 "is_mapped": "true"
56 }
57 ],
58 "Attachment": [
59 {
60 "name": "example_target_field_name",
61 "description": "this is a example description of a target field",
62 "is_mapped": "true"
63 }
64 ],
65 "Tag": [
66 {
67 "name": "example_target_field_name",
68 "description": "this is a example description of a target field",
69 "is_mapped": "true"
70 }
71 ],
72 "Contact": [
73 {
74 "name": "example_target_field_name",
75 "description": "this is a example description of a target field",
76 "is_mapped": "true"
77 }
78 ]
79}
Get all organization-wide Target Fields, this will not include any Linked Account specific Target Fields. Organization-wide Target Fields are additional fields appended to the Merge Common Model for all Linked Accounts in a category. [Learn more](https://docs.merge.dev/supplemental-data/field-mappings/target-fields/).
Was this page helpful?
Previous

/remote-fields

Next

Scopes

Built with

Get all organization-wide Target Fields, this will not include any Linked Account specific Target Fields. Organization-wide Target Fields are additional fields appended to the Merge Common Model for all Linked Accounts in a category. Learn more.

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Response

Ticketlist of objects
Commentlist of objects
Projectlist of objects
Collectionlist of objects
Userlist of objects
Rolelist of objects
Accountlist of objects
Teamlist of objects
Attachmentlist of objects
Taglist of objects
Contactlist of objects